RubyGems Navigation menu

logstash-input-beats 3.1.0.beta1-java

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 6.4.1 - August 15, 2022 java (6.24 MB)
  2. 6.4.0 - April 28, 2022 java (6.24 MB)
  3. 6.3.1 - April 26, 2022 java (6.24 MB)
  4. 6.3.0 - March 21, 2022 java (6.24 MB)
  5. 6.2.6 - January 28, 2022 java (6.24 MB)
  6. 3.1.0.beta1 - July 13, 2016 java (11.9 MB)
Show all versions (131 total)

Owners:

Authors:

  • Elastic

SHA 256 checksum:

8fd2f29872c492e0bab30c14a02ab113fc71112067287f899cab23f6e5323850

Total downloads 8,533,556

For this version 1,515

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License (2.0)

Required Ruby Version: >= 0

Required Rubygems Version: > 1.3.1

Links: